.post-card-02 figure{
    /* display: flex;
    flex-direction: column; */
    background-color: #fff;
}

.post-card-02 figure img{
    width: 100%;
    height: 100%;
}
.post-card-02 figure figcaption{
    font-family: var(--post_card_text_font_family);
    font-size: calc(var(--post_card_text_font_size)*1px);
    font-weight: var(--post_card_text_font_weight);
    color: var(--text_dark_color);
    padding-top: 5px;
    padding-bottom: 5px;
}